body{
	padding:0;
	margin:0;
	background:#dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#383838;
}
/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */
.clear{clear:both;}
a{color:#f88300;text-decoration:none;}
a:hover{text-decoration:underline;}
.floatL{
	float:left;
	padding-right:20px;
}
.floatR{float:right;}

.wrap{
	background:#eeeeee;
}
.main{
	margin:0 auto;
	width:966px;	
	padding:43px 0 0 0;
	position:relative;
}
.mainAdvert{
	margin:0 auto;
	width:720px;	
	padding:10px 0 0 0;
	position:relative;
}
.home{
	/*background:url(../img/womanWithMoney.gif) no-repeat right bottom;
	min-height:416px;
	height:416px;*/
}

/********* HEADER ************/
.logo{
	background:url(../img/logo.png) no-repeat 0 0;
	width:290px;
	height:70px;
	float:left;
}
.logoAdvert{
	background:url(../img/logo_sml.png) no-repeat 0 0;
	width:207px;
	height:50px;
	float:left;
}
.topNav{
	background:url(../img/navBg.png) no-repeat 0 0;
	float:left;
	width:356px;
	height:53px;
	line-height:53px;
	margin:10px 0 0 28px;
	font-size:13px;
	font-weight:bold;
}
.topNav ul{
	padding:0 0 0 35px;
	margin:0;
	list-style:none;
}
.topNav ul li{
	float:left;
	padding-right:43px;
}
.topNav ul li a{
	color:#383838;
	text-decoration:none;
}
.topNav ul li a:hover,.topNav ul li a.selected{
	color:#fe8f26;
}
.free{
	position:absolute;
	top:26px;
	right:0;
	background:url(../img/free.png) no-repeat 0 0;
	width:133px;
	height:134px;
}
.free a{
	display:block;
	height:134px;
}

/********* HOME CONTENT ************/
.homeContent{
	position:relative;
	margin-top:65px; 
	padding-bottom:40px;
}
.featureWrap {float:left; width:511px;}
.textCounterWrap {margin-top:20px;}
.flashCounterLeft {float:left; margin-right:8px; font-size:21px; color:#5d5d5d; font-weight:bold; position:relative; top:1px;}
.flash_counter {float:left;}
.flashCounterRight {float:left; font-size:21px; color:#5d5d5d; font-weight:bold; position:relative; top:1px;}
.hpJoinBtn {margin-top:26px;}
.vidScrnWrap {float:right; width:415px;}

/********* MIDDLE STRIP ************/
.midstrip{
	border-top:1px solid #c3c3c3;
	background:#f2f2f2 url(../img/midStripContentBg.gif) repeat-x 0 0;
	color:#727272;
	width:100%;
}
.midstrip h2{
	color:#383838;
	font-size:17px;
	padding:0 0 8px 0;
	margin:0;
}
.midstrip h2 a{
	color:#383838;
}
.midstrip p{
	padding:0 0 10px 0;
	margin:0;
	line-height:18px;
}
.midstripContent{
	margin:0 auto;
	width:966px;
	padding:27px 0 23px 0;
}
.midstripBox{
	width:228px;
	float:left;
	padding:0 13px 0 0;
}
/********* FOOTER ************/
.footerWrap{
	background:#dedede url(../img/midStripShadow.gif) repeat-x 0 0;
	width:100%;
}
.footer{
	margin:0 auto;
	width:966px;
	position:relative;
	font-size:11px;
	color:#7e7e7e;
}
.footer ul{
	padding:20px 0 20px 0;
	margin:0;
	list-style:none;
}
.footer ul li{
	display:inline;
	padding-right:20px;
}
.footer ul li a{
	color:#7e7e7e;
}
.footer .copyright{
	position:absolute;
	right:0;
	top:20px;
}
.copyrightAdvert{
	text-align:right;
	margin:3px 4px 0 0;
}

.contentWrap{
	width:100%;
	padding:68px 0 80px 0;
}
.contentWrapAdvert{
	width:100%;
	padding:10px 0 80px 0;
}
.contentWrap h1, .contentWrapAdvert h1{
	font-size:26px;
	padding:0 0 25px 0;
	margin:0;
	color:#000;
}
.contentWrap h2, .contentWrapAdvert h2{
	font-size:15px;
	padding:0 0 10px 0;
	margin:0;	
	color:#000;
}
.contentWrap  p, .contentWrapAdvert p{
	padding:0 0 20px 0;
	margin:0;
}
.contentWrap h3, .contentWrapAdvert h3{
	padding:0 0 10px 0;
	margin:0;
	font-size:13px;
}
.fiftyLeftCol{
	width:50%;
	float:left;
}
.fiftyRightCol{
	width:47%;
	float:right;
}
.leftCol{
	width:720px;
	float:left;
}
.sidebar{
	width:217px;
	float:right;
}
.sidebar a{
	text-decoration:underline;
	font-weight:bold;
}
.sidebar .sep{
	background:#e5e5e5;
	width:200px;
	height:4px;
	display:block;
	margin-bottom:20px;
}
.sidebar h2 a{
	color:#000;
	text-decoration:none;
}
.sidebar h2 a:hover{
	text-decoration:underline;
}

/* Sign In */
.stdTable{
	width:100%;
	border-collapse:collapse;
	background:#fff;
}
.stdTable th{
	border:1px solid #e5e5e5;
	padding:10px 5px;	
	background:#e6e6e6;
	font-weight:bold;
	text-align:left;
}
.stdTable td{
	border:1px solid #e5e5e5;
	padding:10px 5px;	
}
.stdTable td.thirdCol{
	text-align:center;
}

/***** ACCOUNT DETAILS  *****/
.accountContainer{
	width:100%;
	margin-top:30px;
}
.accountWrap{
	border:1px solid #e5e5e5;
	margin-bottom:20px;
	width:678px;
	background:#fff;
}
.detailsCol,.detailsUserInputLong,.detailsChange,.detailsImg{
	float:left;
}
.detailWrap{
	margin:0 10px;
	padding:10px 0;
	border-bottom:1px dashed #000;
	line-height:30px;
}
.detailWrapNoBorder{
	margin:0 10px;
	padding:5px 0;
	line-height:30px;
}
.detailsImg{
	width:30px;
	vertical-align:middle;
	padding:0 5px 0 10px;
}
.detailsCol {
	font-weight:bold;
	width:20%;
	font-size:13px;
}
.detailsUserInputLong {
	width:53%;
}
.detailsChange {
	width:17%;
	text-align:center;
}
.detailsUserInputExp {
	overflow:auto;
	width:73%;
	font-size:11px;
	line-height:14px;
	padding:8px 0;
}
.detailsUserInputExp div{
	padding-bottom:8px;
}
.detailsUserInputExp div div{
	padding:0;
}
.detailsUserInputExp span{
	font-style:italic;
}
.marginRight15{
	margin-right:15px;
}
#cancelBox{
	display:none;
	border:1px solid #ccc;
	padding:10px 10px 0 10px;
	margin-top:10px;
	background:#fff;
}
#cancelBox p{
	padding-bottom:15px;
}


/*************** JOIN  ******************/
.pFormWrapFirst{
	border-bottom:1px solid #e5e5e5;
	padding:0 0 5px 0;
	width:100%;
}
.pFormWrap{
	border-bottom:1px solid #e5e5e5;
	padding:10px 0 5px 0;
	width:100%;
}
.pFormWrapLast{
	border-bottom:1px solid #e5e5e5;
	padding:10px 0;
	width:100%;
	margin-bottom:15px;
}

.pFormSectionFirst {
	padding-bottom:15px;
	position:relative;
}

.pFormSection {
	padding-bottom:15px;
}

.phone em.error {
	float:left;
	width: 400px;
}
em.error
{
    color: #cc0000;
    font-size:11px;
	font-weight:bold;
    font-style:normal;
	padding-left: 16px; 
	padding-right: 10;
}

.errorMegForField{
	color:#cc0000;
	font-size:11px;
	font-weight:bold;
	margin-left:172px;
	padding-right:20px;
}

label.error{
	color:#cc0000;
	font-weight:bold;
}
input.textfield.error {
	border:1px solid #cc0000;
}

label {
	font-weight:bold;
	font-size:13px;
	display:block;
	padding-bottom:3px;
}
input, select{
	font-size:12px;
}
input.textfield{
	width:245px;
}
input.textfieldshort{
	width:100px;
}
input.textfieldshort2{
	width:50px;
}
input.textfieldshort3{
	width:200px;
}
.answers label{
	font-weight:normal;
	display:inline;
}
.answers 
{
    width:100%;
}
.signInBox{
	font-size:13px;
}

label.signIn{
	font-weight:bold;
	font-size:13px;
	float:left;
	width:120px;
	padding-bottom:3px;
}
.signInBox .signInBtn{
	padding:5px 0 0 120px;
}
.signInBox span{
	font-weight:normal;
	font-size:12px;
	display:block;
	padding-top:3px;
}
.whiteBoxTop{
	background:url(../img/whiteBoxTop.gif) no-repeat 0 0;
	width:720px;
	height:20px;
}
.whiteBoxBtm{
	background:url(../img/whiteBoxBtm.gif) no-repeat 0 0;
	width:720px;
	height:21px;
}
.whiteBox{
	background:#fff url(../img/whiteBoxTile.gif) repeat-y 0 0;
	padding:0 20px 15px 20px;
}

.labelWrap
{
    width: 247px; 
}
.phone {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #F88300;
    display: none;
    margin: 5px 0;
    overflow: hidden;
    padding: 10px;
}
.phone label {
    float: left;
    padding-right: 10px;
}
/********* FEEDBACK STYLE ************/
.feedbackNegWrap {
	background-color:#ffefef;
	border:1px solid #cc0000;
}
.feedbackPosWrap {
	background-color:#dbf5d5;
	border:1px solid #008800;
}
.feedbackPosWrap,.feedbackNegWrap {
	margin-bottom:20px;
	padding:10px;
}
.feedbackPosImg,.feedbackNegImg {
	float:left;
	margin-right:10px;
}
.feedbackText,.feedbackTextShort{
	float:left;
	width:90%;
	font-weight:normal;
}
.feedbackTextShort {
	width:80%;
}

ul.general{
	padding:0 0 0 25px;
	margin:10px 0;
}
ul.general li{
	padding:0 0 5px 0;
}

/* BROWSING EMAIL PAGE */
body.email{
	background:#fff;
}
.emailHeader{
	width:100%;
	background:#eeeeee;
	/*height:87px;*/
}

.emailLogo{
	padding:0px 20px 0 0;
	width:198px;
	background:url(../img/sep.gif) no-repeat right 11px;
}
.rank{
	color:#000;
	padding:10px 0;
	background:url(../img/sep.gif) no-repeat right 11px;
}
.ranking{
	font-size:16px;
	font-weight:bold;
	padding:0 10px;
	border:3px solid #b1b6b9;
	background:#fff;
}
.rank .rankingNo{
	color:#3ca1ef;
	border:3px solid #3ca1ef;
	font-weight:bold;
	padding:2px 4px;
	margin:3px 0;
	text-align:center;
}
.rank .rankingNo2{
	color:#cc0000;
	border:3px solid #cc0000;
	font-weight:bold;
	padding:2px 4px;
	margin:3px 0;	
	text-align:center;
}
.sorryMsgSml{
	background:#fafafa;
	border:1px solid #c5c5c5;
	margin:2px 10px 0 0;
	padding:6px 10px;
	text-align:center;
	line-height:18px;
}
.sorryMsg{
	background:#fafafa;
	border:1px solid #c5c5c5;
	margin:2px 10px 0 0;
	padding:10px;
	text-align:center;
	line-height:24px;
	width:190px;
}
.sorryMsgSml img,.sorryMsg img,.winMsg img{
	float:left;
	padding:0 10px 0 0;
}
.winMsg{
	background:#dcfbbe url(../img/notes.jpg) no-repeat bottom right;
	border:1px solid #0ab01e;
	margin:2px 0 0 0;
	padding:6px 30px 6px 10px;
	line-height:18px;
}

.winMsg div{
	float:left;
	width:280px;
	text-align:left;
}
.blackArrow{
	padding:16px 10px 0 10px;
}
.font18{font-size:18px;}
.font16{font-size:16px;}
.font14{font-size:14px;}
.font12{font-size:12px;}

.findoutMore{
	padding:0 15px 0 20px;
}
.findoutMore2{
	padding:10px 15px 10px 20px;
}

.testimonial,.testimonial2{
	background:url(../img/leftQ.gif) no-repeat 0 2px;
	color:#f88300;
	font-size:15px;
	font-weight:bold;
	padding:0 0 20px 25px;	
}
.testimonial2{
	background:url(../img/leftQ2.gif) no-repeat 0 2px;
	margin:20px 0 0 0;
	color:#383838;
	font-weight:normal;
}
.testimonial .rightQ,.testimonial2 .rightQ{
	padding:2px 0 0 15px;
}
.testimonial div,.testimonial2 div{
	float:left;
	padding:0 15px 0 0;
}
.testimonial p,.testimonial2 p{
	padding:0;
	margin:0;
}
.testimonial p.name,.testimonial2 p.name{
	color:#383838;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}

.stepsWrap{
	border:1px solid #e5e5e5;
	margin-bottom:20px;
	width:658px;
	background:#fff;
	padding:15px 10px;
}
.step1,.step2,.step3,.step4{
	width:39px;
	height:39px;
	float:left;
	margin:0 10px 0 0;
}
.step1{
	background:url(../img/step1.gif) no-repeat 0 0;
}
.step2{
	background:url(../img/step2.gif) no-repeat 0 0;
}
.step3{
	background:url(../img/step3.gif) no-repeat 0 0;
	margin-bottom:20px;
}
.step4{
	background:url(../img/step4.gif) no-repeat 0 0;
}
.step1_img{
	float:right;
	padding:0 0 0 10px;
}
.step2_img{
	float:left;
	padding:0 10px 0 0;
}
.step2Txt{
	line-height:50px;
}
.step3_img{
	padding:10px 0 0 40px;
}
.step4_txt1{
	float:left;
	width:280px;
}
.step4_txt1 img{
	padding:10px 0 0 10px;
}
.step4_txt2{
	float:right;
	width:217px;
	padding:0 10px 0 0;
}
#step4{
	position:relative;
}
#step4 .arrow1,#step4 .arrow2{
	position:absolute;
	background:url(../img/blackArrow.png) no-repeat 0 0;
	width:37px;
	height:41px;
}
#step4 .arrow1{
	top:-30px;
	left:169px;
}
#step4 .arrow2{
	top:-30px;
	right:99px;
}

/* Profile */
div.profileQnTable {
	width:95%;
}

div.profileQnTable table {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}

div.profileQnTable td.firstCol, div.profileQnTable td.optionCol {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:5px;
}

div.profileQnTable td.firstCol {
	width:40%;

}

div.profileQnTable td.optionCol {
	width:15%; 
	text-align:center;
}

/*************** Join Summary  ******************/
.summary
{
    padding-top: 20px;
}
.summary .sumCate
{
    font-size:14px;
    font-weight:bold;
    padding-bottom:2px;
}
.summary .sumEdit
{
    font-size:11px;
    padding-left:10px;

}

.summary .sumQues, .summary .sumAns
{
    float:left;
    padding: 2px 0 2px 0;
}


.summary .sumQues
{
    color:gray;
}

.summary .sumAns
{
    padding-left: 10px;
}

/*************** Cancel  ******************/
.stopMsg 
{
    border: solid 1px #cc0000;
    padding:5px;
}

.stopMsg img
{
    float:left;
    margin-right:10px;
}

.stopMsg .stopMsgText
{
    float:left;
    width: 85%;
}

.stopMsg h4 {
	font-size:14pt;
	margin:0px 0px 5px 0px;
	color:#cc0000;
}

.stepbox
{
    width:100%;
}

.stepbox label
{
    font-weight:normal;
    display:inline;
}

.stepindex{
    float: left; 
    width: 55px; 
    font-size: 12pt; 
    font-weight: bold; 
    color: #777;
}

.steptext
{
    float: left; 
    padding-top: 2px;
    width:89%;
}

.steptext b
{
    display:block;
    padding-bottom:10px;
}

/**** PROGRESS BAR ****/
.progressBar{
	position:absolute;
	right:20px;
	top:25px;
	border:1px solid #bbb;
	width:300px;
	height:17px;
}
.progressBar .inner{
	background:url(../img/progressBarBg.gif) repeat-x 0 0;
	width:20%;
	height:17px;
}
.progressBar .innerTxt{
	position:absolute;
	top:0;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	width:298px;
	line-height:17px;
}

/*************** HINTS  ******************/
.show {
	width:328px;
	position:absolute;
	z-index:100;
	display:inline;
	font-size:11px;
	top:6px;
	left:275px;
}
.show .arrow{
	background: url(../img/hint_arrow.png) no-repeat 0 0;
	width:9px;
	height:19px;
	position:absolute;
	top:13px;
	left:-8px;
	z-index:101;
}
.show .hintTop {
    background:url(../img/hint_top_short.png) no-repeat 0 0;
    height:8px;
    width:328px;
}

.show .hintContent {
    background: url(../img/hint_tile_short.png) repeat-y 0 0;
    padding:5px 15px 0 10px;
    width:303px;
}

.show .hintBtm {
    background: url(../img/hint_btm_short.png) no-repeat 0 0;
    height:11px;
    width:328px;
}
.hint{
	width:450px;
	position:relative;
	z-index:100;
	/*margin:0 0 0 100px;*/
	display:none;
	font-size:11px;	
}
.hint .arrow{
	background:url(../img/hint_arrow_down.png) no-repeat 0 0;
	width:9px;
	height:19px;
	position:absolute;
	top:13px;
	left:-8px;
}
* html .hintContent .arrow{
	top:3px;
	left:-18px;
}

.hint .arrowD{
	background:url(../img/hint_arrow_down.png) no-repeat 0 0;
	width:450px;
	height:15px;
	position:absolute;
	bottom:-10px;
	left:0;
}
.hintTop{
	background:url(../img/hint_top.png) no-repeat 0 0;
	width:450px;
	height:8px;
}
.hintBtm{
	background:url(../img/hint_btm.png) no-repeat 0 0;
	width:450px;
	height:11px;
}
.hintContent{
	background:url(../img/hint_tile.png) repeat-y 0 0;
	padding:5px 15px 0 10px;
	width:425px;
}
.hintContent p{
	padding:0 0 10px 0;
	margin:0;
}
.hintContent p.nopad{padding:0;}
.hintContent .sep{
	border-bottom:1px dashed #ccc;
}
.hintContent p.sep2{
	padding:10px 0;
	border-bottom:1px dashed #ccc;
}
.firstP{
	float:left;
	width:290px;
	float:left;
}
.hint ul{
	clear:both;
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	color:#000;
}
.hint ul li{
	background:url(../img/list.gif) no-repeat 0 4px;
	padding:0 0 5px 10px;
}
a.popup,a.popup2{cursor:pointer;}

/*.hint {
	display:none;
}

* html .hintContent .arrow{
	top:3px;
	left:-18px;
}
.hintTop{
	background:url(../img/hint_top.png) no-repeat 0 0;
	width:328px;
	height:8px;
}
.hintBtm{
	background:url(../img/hint_btm.png) no-repeat 0 0;
	width:328px;
	height:11px;
}
.hintContent{
	background:url(../img/hint_tile.png) repeat-y 0 0;
	padding:5px 15px 0 10px;
	width:303px;
}
.hintContent p{
	padding:0 0 10px 0;
	margin:0;
}
.hintContent .sep{
	border-bottom:1px dashed #ccc;
}
.hintContent p.sep2{
	padding:10px 0;
	border-bottom:1px dashed #ccc;
}
*/
.useWrap{
	border-bottom:1px dashed #ccc;
	padding:10px 0;
}
.useIcon{
	float:left;
	padding-right:5px;
}
.useTxt{
	float:left;
	width:270px;
}
.redTxt{
	color:#cc0000;
}
.yellowTxt{
	color:#F1B324;
}
.contactWrap{
	border:1px solid #e5e5e5;
	width:648px;
	background:#fff;
	padding:15px;
}
fieldset{
	border:none;
	padding:0 0 10px 0;
	margin:0;
}
fieldset label.formLabel{
	float:left;
	width:90px;
}
fieldset .formField{
	float:left;
}
.contactWrap .sendBtn{
	padding:5px 0 0 100px;
}

/*#mainErrorMsgWrap{
	padding:10px;
	font-size:13px;
	font-weight:bold;
	margin-bottom:20px;
	background:#cc0000;
	color:#fff;
}*/

#ctl00_mainContent_mainErrorMsgWrap{
	display: none;
}

#mainErrorMsgWrap2{
	display: none;
}
.primaryHead{
	font-size:11px;
}
span.rankClick{
	background:url(../img/leftArrow.gif) no-repeat 0 3px;
	padding:0 0 0 15px;
}
.failClick{
	border:2px solid #3ca1ef;
	color:#3ca1ef;
	font-weight:bold;
	padding:1px 5px;
	margin:0 5px;
}
.sucessClick{
	border:2px solid #cc0000;
	color:#cc0000;
	font-weight:bold;
	padding:1px 5px;
	margin:0 5px;
}

/* Testimonial */
.winPrize{
	background:url(../img/winPrize.jpg) no-repeat 0 0;
	position:absolute;
	width:287px;
	height:217px;
	top:5px;
	right:5px;
	z-index:0;
}
p.intro{
	width:330px;
}
.lastWinner{
	width:100%;
	z-index:10;
	position:relative;
	padding:10px 0 30px 0;
}
.lastWinnerBoxTop{
	background:url(../img/orangeBoxTop.gif) no-repeat 0 0;
	width:680px;
	height:8px;
}
.lastWinnerBoxBtm{
	background:url(../img/orangeBoxBtm.gif) no-repeat 0 0;
	width:680px;
	height:7px;
}
.lastWinnerBox{
	border-left:1px solid #fbca9c;
	border-right:1px solid #fbca9c;
	background:#fff7eb;
	padding:5px 17px;
}
.lastWinnerBox .winner{
	backgorund:#fff;
	padding:2px;
	border:1px solid #d7d7d7;
	width:118px;
	float:left;
}
.lastWinnerBox .winnerWords{
	float:left;
	width:500px;
	padding:5px 0 0 15px;
}
.lastWinnerBox .leftQ{
	background:url(../img/orangeLeftQ.gif) no-repeat 0 0;
	width:12px;
	height:11px;
	float:left;
	padding-right:8px;
}
.lastWinnerBox .content{
	float:left;
	width:480px;
	font-family:"Lucida Sans Unicode", Arial, serif;
	font-size:16px;
	line-height:22px;
}
.lastWinnerBox .content img,
.pastWinnerBox .content img{
	vertical-align:bottom;
	padding:0 0 0 8px;
}
.lastWinnerBox .winnerName{
	font-style:italic;
	padding:15px 0 0 0;
}
.contentWrap h2.font18{
	font-size:18px;
}

.pastWinnerBox {
	border-bottom:1px solid #d7d7d7;
	padding-bottom:10px;
	margin-bottom:15px;
}
.pastWinnerBox .winner{
	border:1px solid #d7d7d7;
	width:55px;
	float:left;
}
.pastWinnerBox .winnerWords{
	float:left;
	width:600px;
	padding:5px 0 0 15px;
}
.pastWinnerBox .leftQ{
	background:url(../img/leftQ.gif) no-repeat 0 0;
	width:12px;
	height:10px;
	float:left;
	padding-right:8px;
}
.pastWinnerBox .content{
	float:left;
	width:580px;
}
.pastWinnerBox .winnerName{
	font-style:italic;
	padding:10px 0 0 0;
	font-size:11px;
}
div.subHeading{
	font-size:24px;
	padding-bottom:6px;
}

.linBreak{
	border-bottom:1px dashed #dbdbdb;
	width:100%;
	margin:5px 0 0 0;
}
.winnerWrap .leftQ{
	background:url(../img/orangeLeftQ.gif) no-repeat 0 0;
	width:12px;
	height:11px;
	float:left;
	padding-right:8px;
}
.winnerWrap .content{
	float:left;
	width:200px;
}
.winnerWrap .content2{
	float:left;
	width:185px;
}
.memberNo{
	font-size:18px;
	font-weight:bold;
	margin-bottom:3px;
	background:#f0f0f0;
	width:255px;
	padding:13px 13px 13px 10px;
	border:1px #e5e5e5 solid;
	text-align:center;
}
.memberNo div{
	font-size:28px;
	padding:15px 0 5px;
}
.memberNoupdate{
	font-size:11px;
}
.emailBlast{
	float:left;
	width:350px
}
.emailBlast div{
	font-size:14px;

}
.EBfeature{
	font-size:14px;
}
.EBfeature li{
	padding:2px 0;
}
.winnerWrap .content img,
.winnerWrap .content2 img{
	vertical-align:bottom;
	padding:0 0 0 8px;
}
.winnerWrap .winnerName{
	font-style:italic;
	padding:10px 15px 5px 0;
	font-size:11px;
}
table.pricing{

	border:1px solid #fbb976;
}
.pricing td{
	padding:10px 5px;	
}

.pricing td.subHead{
	background:#feead5;
	border-bottom:#fff solid 1px;
}
.pricing td.lastRol{
	background:#fb9935;
	color:#fff;
}
.orderPreview{
	font-size:18px;
	font-weight:bold;
	padding-bottom:10px;
}
/**/

div.signInWrap{
    background-color: #FDEAB4;
    border:1px solid #FCC829;
    margin-bottom:20px;
}
div.warningImg {
    display: inline;
    float: left;
    margin: 5px;
    width: 15px;
}
div.signInTxt {
    margin: 5px 5px 5px 25px;
}
.fbLikes{
	padding:0 0 10px 20px;
}

.contentWrap h2.font18{font-size:18px;}
.contentWrap h2.font18 span{font-weight:normal;}
.options{width:100%;}
.options input{float:left;}
.options p.checkDesc{float:left;width:515px;padding:2px 15px 10px 5px;}
.options .website{float:right;width:78px;}
.skip{font-weight:bold;padding:7px 0 0 10px;float:left;}
.imgHolder{float:right;border:1px solid #d7d7d7;}
.hintPosition{position:absolute;bottom:35px;left:30px;}
